body{background:#fff !important;}

.page-path{    margin: 10px 0;}

.page-path ul {    margin: 0;     padding: 0;}

.page-path ul li{display:inline-block; }

.page-path ul li i{    font-size: 7px;

    vertical-align: middle;

    padding: 0 7px;}

.page-path ul li a{ color:#888; font-size: 10px;}

.page-path{}

.midd-cont1{float: left;

    width: 100%;

    margin: 20px 0;}

.left-manu ul{    margin: 0;

    padding: 0;

    list-style: none;}

.left-manu ul li{}

.left-manu ul li:first-child a{ border-top:none;}

.left-manu ul li a{    padding: 9px 0;

    border-top: 1px solid #E7E7E7;

    color:#2f4670;

    font: 12px/16px sans-serif;

    display: block;}

.left-manu{}

.left-manu{}

.who-r-we h1{font-size: 28px;

    padding: 0;

    margin-bottom: 16px;

    font-weight: bold;

    border-bottom: 1px solid #ccc;

    padding-bottom: 10px;

    

    color: #2f4670;}
    
 @media(max-width:768px) {
    .who-r-we h1{ margin-top: 13%; }
}

.who-r-we{min-height: 400px;}

.banner1{}

.banner1 img{width:100%;}

.who-r-we{}

.who-r-we{}

.about-cont{}

.about-cont h3{font-weight:bold;}

.about-cont p{line-height: 21px;

    font-size: 14px;

    text-align: justify;}

.about-cont h5{      text-align: center;

    font-size:22px;

    font-weight: bold;

    margin: 20px 0;

    color: #fff;

    background: #162135;

    padding: 26px 2px;}

.about-cont ul{}

.about-cont ul li{    line-height: 26px;

    font-size: 14px;

    text-align: justify;} 

.clear{clear:both;}     

.pro-img{}

.pro-img img{width:100%;}

.pro-5{margin-top:15px;}

.pro-5 img{width: 100%;

    background: #f5f5f5;}

.pro-5 h2{    font-size: 18px;

    color: #be3640;

    font-weight:bold;

    line-height: 20px;

    padding: 0px 0px;

    margin-top: 14px;

    margin-bottom: 0;}

.pro-5 a{display: block;

    background: #2d426d;

    margin: 0;

    padding: 5px;

    color: #fff;}

.new-form{}

.new-form input{}

.new-form select{padding: 5px 14px;}

.new-form[type="search"]{    border: 1px solid #ccc; 

    padding: 3px}

.new-form[type="submit"]{    background: #2d426d;

    margin: 0;

    padding: 3px 14px;

    color: #fff;}

.new1{       float: left;
    width: 100%;
    margin: 10px 0 20px 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1px;
    height: 111px;
    overflow: hidden;}

.new1:first-child{margin-top: 20px;}

.new1 img{width: 100%;}

.new1 h5{    text-align: left;

    padding: 0px;

    background: none;

    color: #888;

    font-size: 12px;

    margin: 0px;}

.new1 a h3{    margin: 0;

    padding: 7px 0 0 0;

    font-size: 17px;}

.new1 p{}

.cont-m{    background: rgba(204, 204, 204, 0.15);

    min-height: 167px;

    margin-bottom: 9px;}

.medi1 h3{font-size: 16px;

    border-bottom: 1px solid #ccc;

    padding-bottom: 14px;}

.cont-m  h3{font-size: 12px; font-weight:bold;}

.medi1 h5{    font-size: 14px;

    padding: 11px 0;   background: #bd1e33; }

.medi1 h4{    padding: 0 11px;

    font-size: 15px;  

       }

.medi1 a{padding: 0 11px;

    font-size: 15px;

    font-family: sans-serif;

    font: 14px/21px sans-serif;

    color:#696A6C;

    }

.web-link{}

.web-link a{    background: #162135;

    border-radius: 2px;

    margin: 10px;

    display: block;

    width: 63%;

    margin: 11px auto;

    color: #fff;

    font-size: 11px;}

.web-link{}

.calender1{}

.calender1 ul{}

.calender1 ul li{list-style: none; font-size: 13px;

    line-height: 19px;

    margin-bottom: 16px;}

.calender1 ul li a{ display: block;

    height: 20px;

    overflow: hidden;

        color: #08458F;}

.calender1 ul li span{display: block;}

.trd-vi {margin-bottom:20px;    }

.trd-vi a{position:relative;}

.trd-vi a h3{     background-color: #00A3E0;

    color: #ffffff;

        padding: 12px 5px;

    font-size: 13px;

    text-transform: uppercase;

    height: 44px;

    text-align: center;

    margin: 0;}

 

.trd-vi a img{    width: 100%;

    height: 150px; position:relative;}

.trd-vi a::after {    content: "";

    background: url(../img/play-icon.png);

    padding: 50px;

    z-index: 9;

    position: absolute;

    bottom: 40px;

    background-size: 70%;

    left: 85px;

     

    background-repeat: no-repeat;

}

.modal { 

    z-index: 999999999999999 !important;

   

}

.trd-vi{}

.contnt-form{}

.contnt-form h2{text-align: center;

    font-size: 22px;

    font-weight: bold;}

.contnt-form p{text-align: center; margin-bottom: 35px;;}

.contnt-form textarea{}

.contnt-form input[type="submit"]{    padding: 7px 69px;

    background: #bd1e33;

    color: #fff;

    font-size: 17px;}

.contnt-form input[type="text"]{}

.contnt-form input[type="email"]{}

.contnt-form input[type="number"]{}

.map1{margin-top: 130px;} 

.pro-sheet a::after {    content: "";

    background:none !important;

    padding: 50px;

    z-index: 9;

    position: absolute;

    bottom: 40px;

    background-size: 70%;

    left: 85px;

     

    background-repeat: no-repeat;

}

.innt-tb{background: #ec7512; padding: 0px !important;}

.innt-tb table{    width: 100%;}

.innt-tb tbody{}

.innt-tb td{ border-right:1px solid #000; padding: 8px 5px;}

.innt-tb td:last-child{ border-right:none;}

.innt-tb{}

.innt-tb{}

.tab-he{}

.tab-he h2{font-weight: bold;

        color: #bc1a2f;}

.tab-he p{    padding: 0;

    margin: 0; text-align:center;     padding-bottom: 11px;}

.invetion1{background: url(../img/bg-img.jpg);

    float: left;

    width: 100%;}

.invetion1 a img{    width: 100%;

    height: 220px;

    margin: 65px 14px;

    border: 2px solid #fff;}

.invetion1 img{    width: 100%;

    height: 220px;

    margin: 65px 14px;

    background: rgba(204, 204, 204, 0.32);

    border: 2px solid #fff;}

.invetion1 h4{    font-size: 35px;

    margin: 0;

    padding: 0;

    color: #fff;

    font-weight: bold;

    margin-top: 51px;}

.invetion1 h4 span{    font-weight: normal;

    font-size: 22px;

    line-height: 41px;}

.invetion1 a::after {content: "";

    background: url(../img/play-icon.png);

    padding: 50px;

    z-index: 9;

    position: absolute;

    bottom: 106px;

    background-size: 70%;

    left: 148px;

    background-repeat: no-repeat;

}

.invetion1 p{     color: rgba(255, 255, 255, 0.72);}

.invetion1 ul{}

.invetion1 ul li{    color: rgba(255, 255, 255, 0.72); ;}

.invetion1 ul{margin-top:30px;}

.carr1{}

.carr1 p span{color:red;}

.carr1{}

.carer-form form .form-group label span{color:red;}

.carer-form form input[type="submit"] {

    padding: 7px 69px;

    background: #bd1e33;

    color: #fff;

    font-size: 17px;

}

.span-w{}

.log-n a{padding-right:20px;}

.log-n input[type="submit"]{    background: #bc1f33;

    color: #fff;}

.log-n input[type="text"]{}

.log-n input[type="password"]{}

.log-n{  

    width: 26%;

    margin: 0 auto;

    text-align: left;

    background: #b8bbc2;

    background: #e8e8e9;

    background: -moz-linear-gradient(left, #e8e8e9 0%, #b8bbc2 100%);

    background: -webkit-linear-gradient(left, #e8e8e9 0%,#b8bbc2 100%);

    background: linear-gradient(to right, #e8e8e9 0%,#b8bbc2 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e9', endColorstr='#b8bbc2',GradientType=1 );}

.log-n img{width:100%;}

.log-n form{    padding: 22px 12px;}

.log-n label{width: 80px;}

.locations3 {

    display: none;

}

.locations4 {

    display: none;

}

.locations5 {

    display: none;

}

.buy-btn{ position:relative;}

.buy-btn .buy-btn1{    background: #2e436e;

    color: #fff;

    font-size: 12px;

    padding: 6px 19px;

    border-radius: 2px;

    border: .5px solid rgba(0, 0, 0, 0.23);}

.buy-btn .buy-btn1:after, .buy-btn .buy-btn1:active, .buy-btn .buy-btn1:focus, .buy-btn .buy-btn1:before{border: .5px solid rgba(0, 0, 0, 0.23);  background:#2e436e;}

.buy-btn{}

.new-head2l{text-align: center;

    font-size: 35px;}

.ani-img{    -webkit-transform: translateY(-13%) rotateX(50deg) rotateZ(0deg);

    -webkit-transform-style: preserve-3d;

    transform: translateY(-13%) rotateX(50deg) rotateZ(-0deg);

    transform-style: preserve-3d;}

.ani-img span{     -webkit-transform-style: preserve-3d;

    transform-style: preserve-3d;     display: block;}

.ani-img span::before{ 

    content: "";

    position: absolute;

    display: block;

    top: 0;

    right: 0;

    bottom: 0;

    -webkit-transform: rotateY(-90deg);

    transform: rotateY(-90deg);

    -webkit-transform-origin: right center;

    transform-origin: right center;

    background-image: inherit;

    background-size: cover;

    background-position: right center;

    width: 7px;

    left: auto;

    outline: 1px solid transparent;}

        

.ani-img span::after{content: "";

    position: absolute;

    display: block;

    left: 0;

    right: 0;

    bottom: 0;

    -webkit-transform: rotateX(90deg);

    transform: rotateX(90deg);

    -webkit-transform-origin: center bottom;

    transform-origin: center bottom;

    background-image: inherit;

    background-size: cover;

    background-position: bottom center;

    height: 7px;

    top: auto;

    outline: 1px solid transparent;

        box-shadow: -6px -23px 25px #ccc;}

.ani-img img{width: 100%;

    vertical-align: middle;

    height:400px;

    border: none;}

.ani-img{}

.ani-img{}

.ani-img{}

.new-2{font-size: 15px !important;

    background: none !important;

    color: #888 !important;

    margin: 0 !important;

    padding: 0!important;}

.data-desci{    position: relative;

    top: -71px;}

.data-desci{}

.open-list{ 

       display: none;

       position: absolute;

    width: 200px;

    background: #2e436e;

    right: 0;

    top: 29px; z-index: 999999;}

.open-list a{     display: block;

    z-index: 999999;

    font-size: 16px;

    padding: 5px 25px;

    border-bottom: 1px solid #ccc;

    color: #fff;

    font-weight: normal;

    font-size: 14px;

    text-align: left;}



/* Float Shadow */

.hvr-float-shadow {

  display: inline-block;

  vertical-align: middle;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-osx-font-smoothing: grayscale;

  position: relative;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-property: transform;

  transition-property: transform;

}

.hvr-float-shadow:before {

  pointer-events: none;

  position: absolute;

  z-index: -1;

  content: '';

  top: 100%;

  left: 5%;

  height: 10px;

  width: 90%;

  opacity: 0;

  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);

  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);

  /* W3C */

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-property: transform, opacity;

  transition-property: transform, opacity;

}

.hvr-float-shadow, .hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {

  -webkit-transform: translateY(-5px);

  transform: translateY(-5px);

  /* move the element up by 5px */

}

.hvr-float-shadow, .hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {

  opacity: 1;

  -webkit-transform: translateY(5px);

  transform: translateY(5px);

  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */

}

 

 .vjs-big-play-button{    top: 58% !important;
    left: 74% !important;}

.cerfi{    margin: 30px 0;}

.cerfi img{width:50%;     margin-top: 52px;}

.cerfi{}

.ser-box{    box-shadow: 0px 7px 16px #ccc;

    padding: 13px;

    margin: 20px 0;

    text-align: center; height: 300px;}

.ser-box img{width:100%;}

.ser-box a{ padding: 6px 10px;

    display: inline-block;

    /*background: #2a3d65;

    color: #fff;*/}

.ser-box{}



.new-bt{    position: absolute;

    top: 31px;

    right: 21px;}

.ser-box h2{    font-family: 'Patua One', cursive;

    font-size: 18px; color: #bd2035;}

    

 

 .regisrt-form{}

  .regisrt-form img{width:100%;}
  .trd-vi a h3 i{float: left;     vertical-align: middle;}  
.trd-vi a h3 p{    float: left;
    padding: 0 8px;
    margin: 0;
    vertical-align: middle;
    color: #ffffff;
    font-weight: bold;}
.had3s{color:white; font-size:31px !important;}
    
@media screen and (min-width:320px) and (max-width:768px){
    body .moduleContent .moduleBody h1 {  font-size:20px !important;}
    .servi1 iframe {    width: 100%;}
    .megamenu {width:100% !important;}
    .footer-top ul{padding:0px; text-align:center; margin-top:5px;}
    .footer-top ul li{    padding: 0 !important;}
    .footer-top ul li a{padding: 4px !important;}
    .new1 img {    width: 54px;}
    .invetion1 img {    margin: 18px 0px;}
    .pro-lin-img {    width: 80% !important;    margin: 0 auto;}
    .menu2 {    position: fixed  !important;    top: 47px  !important;}
    /* #menu2:hover ~ .menu2 {display:block !important;} */
     .log-n {    width: 100%;}
     iframe {    width: 100%;}
}

 }
  
.glass-case * {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding: 0;
    margin: 0;
    border: 0;
}

    .glass-case *:before, .glass-case *:after {
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }

.glass-case {
    position: relative;
}
/*********************DISPLAY***************************/
.gc-display-area {
    position: absolute;
    overflow: hidden;
    border: 2px solid #F5F5F5;
    padding: 2px;
    background-color: #fff;
}

.gc-display-container {
    position: relative;
    overflow: hidden;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.gc-display-display {
    position: relative;
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    cursor: crosshair;
    opacity: 1;
}
/*********************LENS***************************/
.gc-lens {
    position: absolute;
    overflow: hidden;
    z-index: 1000;
    cursor: crosshair;
    background: #CECECE;
    opacity: .5 !important; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 5-7 */
    filter: alpha(opacity=50) !important; /* Netscape */
    -moz-opacity: 0.5; /* Safari 1.x */
    -khtml-opacity: 0.5;
}
/*********************ZOOM***************************/
.gc-zoom {
    position: absolute;
    /overflow: hidden;
    width: 100%;
    height: auto;
    z-index: 1040 !important;
    border: 2px solid #f5f5f5;
    padding: 2px;
    background-color: #fff;
}

.gc-zoom-inner {
    cursor: crosshair;
    border: 0 !important;
    left: -2px !important;
    top: -2px !important;
    margin: 0 !important;
    z-index: 1010 !important;
}

.gc-zoom-container {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

    .gc-zoom-container img {
        position: relative;
        max-width: none !important;
    }
/*********************CAPTION**********************/
.gc-caption-container {
    position: absolute;
    overflow: hidden;
    width: 100%;
    padding: 2px;
    z-index: 1050 !important;
    background-color: rgba(255, 255, 255, 0.5);
    line-height: 1.6;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    color: #333;
    font-size: 0.9em;
}

    .gc-caption-container div {
        position: relative;
        padding: 0 12px 0 12px;
    }

.gc-caption-intop {
    left: 0;
    top: 0;
}

.gc-caption-inbottom {
    left: 0;
    bottom: 0;
}

.gc-caption-outtop, .gc-caption-outbottom {
    width: 100%;
    width: calc(100% + 4px);
    border: 2px solid #f5f5f5;
    background: #fff;
}

.gc-caption-outtop {
    top: 0;
    left: -2px;
    -webkit-transform: translate(0, -100%);
    -moz-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    transform: translate(0, -100%);
}

.gc-caption-outbottom {
    bottom: 0;
    left: -2px;
    -webkit-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    -o-transform: translate(0, 100%);
    transform: translate(0, 100%);
}

.gc-alignment-center {
    text-align: center;
}

.gc-alignment-left {
    text-align: left;
}

.gc-alignment-right {
    text-align: right;
}

/*********************UL***************************/
.gc-thumbs-area {
    position: absolute;
    overflow: hidden;
    background-color: transparent;
}

.gc-thumbs-area-prev, .gc-thumbs-area-next {
    position: absolute;
    z-index: 1010;
}

.gc-thumbs-area.gc-hz .gc-thumbs-area-prev, .gc-thumbs-area.gc-hz .gc-thumbs-area-next {
    top: 0;
    height: 100%;
    min-height: 100%;
    width: 5%;
}

.gc-thumbs-area.gc-vt .gc-thumbs-area-prev, .gc-thumbs-area.gc-vt .gc-thumbs-area-next {
    left: 0;
    width: 100%;
    min-width: 100%;
    height: 5%;
}

.gc-thumbs-area.gc-hz .gc-thumbs-area-prev {
    left: 0;
}

.gc-thumbs-area.gc-hz .gc-thumbs-area-next {
    right: 0;
}

.gc-thumbs-area.gc-vt .gc-thumbs-area-prev {
    top: 0;
}

.gc-thumbs-area.gc-vt .gc-thumbs-area-next {
    bottom: 0;
}

.gc-thumbs-area-prev:hover, .gc-thumbs-area-next:hover {
    opacity: 1;
    cursor: pointer;
    cursor: hand;
}

.gc-thumbs-area-prev .gc-disabled, .gc-thumbs-area-next .gc-disabled, .gc-thumbs-area-prev .gc-disabled:hover, .gc-thumbs-area-next .gc-disabled:hover {
    opacity: .3; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 5-7 */
    filter: alpha(opacity=30); /* Netscape */
    -moz-opacity: 0.3; /* Safari 1.x */
    -khtml-opacity: 0.3;
    cursor: default;
}

.glass-case ul {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    border: 0;
    padding: 0;
    height: 100%;
    list-style: none;
}

    .glass-case ul li {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
        border: 2px solid #f5f5f5;
        padding: 2px;
        background-color: #fff;
    }

.gc-thumbs-area.gc-hz li {
    display: inline;
    float: left;
    max-width: 100%;
    max-height: 100%;
    margin-right: 5px;
}

.gc-thumbs-area.gc-vt li {
    margin-bottom: 5px;
}

.glass-case ul li .gc-li-display-container {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: inline-block;
}

.glass-case ul li:hover {
    border-color: #4f4f4f;
    cursor: pointer;
    cursor: hand;
}

.glass-case ul li.gc-active, .glass-case ul li.gc-active:hover {
    border-color: #669966;
    cursor: default;
}

.glass-case ul li .gc-li-display-container img {
    position: relative;
    top: 50%;
    left: 50%;
}
/*********************OVERLAY***************************/
.gc-overlay-area {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2147483647 !important;
    background-color: rgb(204, 204, 204); /*the falback for ie7, ie8*/
    background-color: rgba(51, 51, 51, 0.95);
}

.gc-overlay-gcontainer {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
}

.gc-overlay-container {
    position: relative;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding: 0;
}

.gc-overlay-container-display {
    position: absolute;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding: 0;
}

.gc-ocd-top {
    top: 0;
}

.gc-ocd-bottom {
    bottom: 0;
}

.gc-overlay-fit {
    padding: 4em 5.5em 1em 5.5em;
    overflow: hidden;
}

.gc-overlay-display {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    cursor: crosshair;
}

.gc-overlay-display-center {
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.gc-overlay-display-vcenter {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.gc-overlay-display-hcenter {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.gc-overlay-top-icons {
    position: absolute;
    top: 0;
    padding: 1em 1.5em 1em 0;
    width: 100%;
    height: 4em;
}

.gc-overlay-left-icons {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0 1em 0 1.5em;
    height: 100%;
    width: 5.5em;
}

.gc-overlay-right-icons {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1.5em 0 1em;
    height: 100%;
    width: 5.5em;
}
/*********************ICONS***************************/
@charset "UTF-8";

@font-face {
    font-family: "linea-arrows-10";
    src: url("../fonts/linea-arrows-10.eot");
    src: url("../fonts/linea-arrows-10.eot?#iefix") format("embedded-opentype"), url("../fonts/linea-arrows-10.woff") format("woff"), url("../fonts/linea-arrows-10.ttf") format("truetype"), url("../fonts/linea-arrows-10.svg#linea-arrows-10") format("svg");
    font-weight: normal;
    font-style: normal;
}

.gc-icon:before {
    line-height: 1;
}

.gc-icon {
    font-family: "linea-arrows-10" !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    z-index: 1020;
    cursor: pointer;
    cursor: hand;
    color: #fff;
    opacity: .7; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 5-7 */
    filter: alpha(opacity=70); /* Netscape */
    -moz-opacity: 0.7; /* Safari 1.x */
    -khtml-opacity: 0.7;
    height: 1em;
    width: 1em;
    line-height: 0;
    background: rgb(204, 204, 204);
    background: rgba(204, 204, 204, 0.5);
    border: 2px solid #F5F5F5;
}

    .gc-icon:hover {
        opacity: 1; /* IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 5-7 */
        filter: alpha(opacity=100); /* Netscape */
        -moz-opacity: 1; /* Safari 1.x */
        -khtml-opacity: 1;
    }

.gc-disabled .gc-icon:hover, .gc-disabled .gc-icon:hover, .gc-disabled .gc-icon, .gc-disabled .gc-icon {
    opacity: .3; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 5-7 */
    filter: alpha(opacity=30); /* Netscape */
    -moz-opacity: 0.3; /* Safari 1.x */
    -khtml-opacity: 0.3;
    cursor: default;
}

/* *** ICON NEXT *** */
.gc-icon-next {
    top: 50%;
    right: -2px;
}

    .gc-icon-next:before {
        position: absolute;
        top: -2px;
        right: -2px;
        content: "\e04b";
    }

.gc-icon-next-vt {
    bottom: 0;
    left: 50%;
}

    .gc-icon-next-vt:before {
        position: absolute;
        top: -2px;
        left: -2px;
        content: "\e019";
    }

.gc-display-area .gc-icon-next {
    font-size: 2em !important;
}

.gc-thumbs-area-next .gc-icon-next {
    right: 0;
    font-size: 2em !important;
}

.gc-thumbs-area-next .gc-icon-next-vt {
    font-size: 1.5em !important;
}

.gc-overlay-area .gc-icon-next {
    position: relative;
    right: 0;
    font-size: 3em;
}
/* *** ICON PREV *** */
.gc-icon-prev {
    top: 50%;
    left: -2px;
}

    .gc-icon-prev:before {
        position: absolute;
        top: -2px;
        left: -2px;
        content: "\e03f";
    }

.gc-icon-prev-vt {
    top: 0;
    left: 50%;
}

    .gc-icon-prev-vt:before {
        position: absolute;
        top: -2px;
        left: -2px;
        content: "\e083";
    }

.gc-display-area .gc-icon-prev {
    font-size: 2em !important;
}

.gc-thumbs-area-prev .gc-icon-prev {
    font-size: 2em !important;
}

.gc-thumbs-area-prev .gc-icon-prev-vt {
    font-size: 1.5em !important;
}

.gc-overlay-area .gc-icon-prev {
    position: relative;
    left: 0;
    font-size: 3em;
}
/* *** ICON DOWNLOAD *** */
.gc-icon-download {
    right: -2px;
    bottom: 0;
    font-size: 2em;
    overflow: hidden;
}

    .gc-icon-download:before {
        position: absolute;
        top: -4px;
        left: -2px;
        content: "\e064";
    }
/* *** ICON CLOSE *** */
.gc-icon-close {
    position: relative;
    font-size: 2em;
    float: right;
}

   .gc-icon-close:before {
	position: absolute;
	content: "X";
	top: 4px;
	right: 5px;
	font-size: 15px;
}

.gc-icon-enlarge {
    position: relative;
    float: right;
    margin-right: 0.25em;
    font-size: 2em;
}

    .gc-icon-enlarge::before {
	position: absolute;
	content: '+';
	top: 1px;
	right: 6px;
	font-size: 20px;
}

.gc-icon-compress {
    position: relative;
    float: right;
    margin-right: 0.25em;
    font-size: 2em;
}

    .gc-icon-compress:before {
        position: absolute;
        content: '\e053';
        top: -2px;
        right: -2px;
    }
/*********************LOADING***************************/
.gc-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 31px;
    height: 31px;
    margin-left: -15px;
    margin-top: -15px;
    background-image: url(../images/loader.gif);
}

.gc-loading3 {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    font-size: 0.25em;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(102, 153, 102, 0.2);
    border-right: 1.1em solid rgba(102, 153, 102, 0.2);
    border-bottom: 1.1em solid rgba(102, 153, 102, 0.2);
    border-left: 1.1em solid #669966;
    -webkit-animation: loadGC 1.1s infinite linear;
    animation: loadGC 1.1s infinite linear;
}

    .gc-loading3,
    .gc-loading3:after {
        border-radius: 50%;
        width: 30px;
        height: 30px;
    }

@-webkit-keyframes loadGC {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loadGC {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*********************GENERAL***************************/
.gc-hide {
    display: none;
    z-index: 0;
    opacity: 0; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 5-7 */
    filter: alpha(opacity=0); /* Netscape */
    -moz-opacity: 0; /* Safari 1.x */
    -khtml-opacity: 0;
}

.gc-noscroll {
    overflow: hidden;
}

.gc-start {
    display: none;
    z-index: 0;
    opacity: 0; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 5-7 */
    filter: alpha(opacity=0); /* Netscape */
    -moz-opacity: 0; /* Safari 1.x */
    -khtml-opacity: 0;
}

.bs-example.bs-example-tabs .nav-tabs {
	border-bottom: 1px solid #26395a;
}
.bs-example.bs-example-tabs .nav-tabs > li.active > a, .bs-example.bs-example-tabs .nav-tabs > li.active > a:focus, .bs-example.bs-example-tabs .nav-tabs > li.active > a:hover {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #26395a;
	border-bottom-color: #26395a;
	border-radius: 0px;
}
.bs-example.bs-example-tabs .nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid #26395a;
	border-radius: 0px;
	color: #26395a;
}
.trd-vi a {
	position: relative;
	display: block;
}

.banner1 {
	margin-bottom: 25px;
}
.trd-vi a h3 i {
	float: left;
	vertical-align: middle;
	font-size: 13px;
	text-align: justify;
	position: relative;
	top: 4px;
	padding-left: 6px;
	display: inline-block;
}